<?php
$user = 'puertovillarroel_root';
$password = '5I5T3MA52018';
$server = 'localhost';
$database = 'puertovillarroel_rrhh2020';

try {
	$conexion = new PDO("mysql:host={$server};dbname={$database}", $user, $password);
	$conexion->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    
} catch(PDOException $e) {
	echo $e->getMessage();
}
?>